.content-container { width: 80%; margin: 0 auto; }
.main-container { display: flex; height: 100vh; }
.left-empty-half {flex: 1;background: var(--white); margin-top: 2%;}
.left-empty-half h1.enlarge { font-size: 7vw; }
.left-empty-half h1 {font-size: 5vw;font-weight: 300;margin: 30% 0 0;transition: font-size 3s ease-in-out;color: var(--text);}
.left-empty-half h2 { font-size: 6vw;color: var(--orange);margin-top: 0;}
.right-content-half {flex: 1;display: flex;flex-direction: column;gap: 20px; align-items: center; padding: 20px;margin-top: 2%;overflow-y: auto;}
.top-row { display: flex; gap: 20px; flex-wrap: wrap; }
.card {background: var(--white);padding: 20px;border-radius: 20px;box-shadow:rgba(68,125,155,.3) 0 10px 20px -50px, rgba(68,125,155,.3) 0 5px 10px -5px;flex: 1; min-width: 300px;}
.card-fly, .card-white { display: flex;flex-direction: column;justify-content: space-between;}
.fly-header { padding: 20px; background: var(--white); }
.fly-header h2 { margin-bottom: 5px; font-size: 1.5em; font-weight:700;}
.fly-header h2 a,
.card-white h2 a { color: var(--text); text-decoration: none; }
.fly-header h2 a:hover,
.card-white h2 a:hover { color: var(--orange); }
.fly-header h5,
.card-white h5 { color: var(--text); font-size: 1vw; font-weight: 300; margin-top: 0; }
.fly-content {flex: 1;padding: 5px;display: flex;align-items: center;justify-content: center; background-size: cover;}
.fly-content img { height: 140px; width: auto; margin: 10px 0; }
.helena-image { width: 100%; border-radius: 50%; filter: grayscale(100%); }
.card-white h2 {  margin-top: 10%;font-size: 1.5em; font-weight: 700; }
.word-bubbles {display: flex; flex-wrap: wrap; gap: 10px; align-items: flex-start; justify-content: center; margin: 10px 0;}
.word-bubbles a { text-decoration: none; color: var(--text); }
.word-bubbles a:hover { color: var(--orange); }
.bubble { padding: 8px 15px; border-radius: 20px; font-size: .9em; font-weight: 300; }
.bubble.growth, .bubble.future { border: .5px solid var(--blue); }
.icon {width: 40px; height: 40px;background-size: contain; background-repeat: no-repeat; display: inline-block;}
.card-blue {box-shadow:rgba(68,125,155,.5) 0 10px 20px -50px,rgba(68,125,155,.5) 0 5px 10px -5px;border-radius: 20px;display: flex; flex-direction: column; gap: 20px;padding: 40px; position: relative; margin-top: 2%;}
.blue-content { display: flex; align-items: center; flex-wrap: wrap; gap: 40px; }
.text-part { flex: 1; }
.text-part h2 { font-size: 2.5em; font-weight: 700; color: var(--text); margin-bottom: 10px; }
.text-part p  { font-size: 1.5em; font-weight: 300; color: var(--text); }
.teardrop-container { position: relative; flex-shrink: 0; width: 200px; height: 200px; margin-left: auto; }
.teardrop {width: 100%; height: 100%;background: var(--blue);border-radius: 50% 50% 50% 50% / 60% 60% 40% 40%;position: relative; transform: rotate(-45deg); display: flex; justify-content: center; align-items: center; flex-direction: column;color: var(--white); font-weight: 700;}
.teardrop span { transform: rotate(45deg); }
.teardroph2 { color: var(--white); font-size: 1.8em; font-weight: 300; text-align: center; margin-left: 40px; }
.teardroph3 { color: var(--white); font-size: .9em;  font-weight: 300; text-align: center; margin-right: 25px; }
.dealmaker-badge {position: absolute; top: 20px; right: 0; transform: translate(25%, -25%); width: 90px; height: 90px; border-radius: 50%;background: var(--orange); color: var(--white);display: flex; justify-content: center; align-items: center; text-align: center; box-shadow:rgba(50,50,93,.25) 0 50px 100px -20px,rgba(0,0,0,.3) 0 30px 60px -30px;font-size: 1.8em; font-weight: 700;}
.bottom-container { display: flex; justify-content: flex-start; gap: 0; padding: 0; margin: 0 auto;}
.bottom-container .column,
.bottom-container .column-1,
.bottom-container .column-2 {
  flex: 1;
  background: #f2f2f2;
  padding: 20px;
  text-align: left;
}
.bottom-container .column-2 img { width: 60%; height: auto; display: block; margin-right: 0;
}
.bottom-container .column h2,
.bottom-container .column-1 h2,
.bottom-container .column-2 h2 {
  color: var(--blue); font-size: 1.8em; font-weight: 400; text-align: center;
}
.bottom-container .column ul,
.bottom-container .column-1 ul,
.bottom-container .column-2 ul { margin: 0; padding: 0; }
.bottom-container .column ul li,
.bottom-container .column-1 ul li,
.bottom-container .column-2 ul li { list-style: none; margin-top: 8px; }
.bottom-container .column ul li a,
.bottom-container .column-1 ul li a,
.bottom-container .column-2 ul li a { text-decoration: none; color: var(--text); }
.bottom-container .column ul li a:hover,
.bottom-container .column-1 ul li a:hover,
.bottom-container .column-2 ul li a:hover { color: var(--orange); }

/*Tájékoztatók*/
.information-block{ margin-top:7%; margin-bottom: 2%;}
.information-block h1{font-size:62px; font-weight:500; color:var(--blue)}
.information-block h2{font-size:36px; font-weight:300; color:var(--text)}
.information-block p{font-size:22px; font-weight:100; color:var(--text)}
.information-block tr td{padding: 10px;border: solid 1px #cccccc;}
.information-block ol li{padding: 10px; font-size:22px; font-weight:100;}
.information-block ul li{padding: 10px; font-size:22px; font-weight:100;}
/* ====== RESPONSIVE ====== */
@media (max-width: 768px) {
  .main-container { flex-direction: column; height: auto; }
  .right-content-half { width: 100%; padding: 10px; margin-top: 60px; }
  .bottom-container { flex-direction: column; }
}

